.u-section-1 .u-sheet-1 {
  min-height: 112px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 35px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 1918px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1907px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: auto;
  margin-top: 19px;
  margin-bottom: 0;
  background-image: url("images/lichtwasser-2-480x360.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-image-2 {
  height: 449px;
  margin-top: 22px;
  margin-bottom: 0;
  width: 449px;
  background-image: url("images/giorgio-trovato-PC5kB3fC1bM-unsplash-600x802.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1583px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1572px;
  }

  .u-section-2 .u-image-1 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 285px;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1204px;
  }

  .u-section-2 .u-image-2 {
    height: 204px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2574px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 2463px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3885px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2708px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 920px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 269px;
  }
}